# The mRNA stability factor Khd4 defines a specific mRNA regulon for membrane trafficking in the pathogen Ustilago maydis

## Original Publication

Sankaranarayanan S, Haag C, Petzsch P, Köhrer K, Matuszyńska A, Zarnack K, Feldbrügge M. The mRNA stability factor Khd4 defines a specific mRNA regulon for membrane trafficking in the pathogen Ustilago maydis. Proc Natl Acad Sci U S A. 2023 Aug 22;120(34):e2301731120. doi: 10.1073/pnas.2301731120. Epub 2023 Aug 17. PMID: 37590419; PMCID: PMC10450656.

https://www.pnas.org/doi/10.1073/pnas.2301731120


## Abstract

Fungal  pathogens  depend  on  sophisticated  gene  expression  programs  for  successful  infection. A crucial component is RNA regulation mediated by RNA- binding proteins (RBPs). However, little is known about the spatiotemporal RNA control mechanisms during fungal pathogenicity. Here, we discover that the RBP Khd4 defines a distinct mRNA regulon to orchestrate membrane trafficking during pathogenic development of Ustilago maydis. By establishing hyperTRIBE for fungal RBPs, we generated a com-prehensive transcriptome- wide map of Khd4 interactions in vivo. We identify a defined set of target mRNAs enriched for regulatory proteins involved, e.g., in GTPase sign-aling. Khd4 controls the stability of target mRNAs via its cognate regulatory element AUACCC present in their 3′ untranslated regions. Studying individual examples reveals a unique link between Khd4 and vacuole maturation. Thus, we uncover a distinct role for an RNA stability factor defining a specific mRNA regulon for membrane trafficking during pathogenicity.

## License

Copyright © 2023 the Author(s). Published by PNAS. This article is distributed under Creative Commons Attribution-NonCommercial-NoDerivatives License 4.0 (CC BY-NC-ND).

